select
  nt.numdocumento as numero
  , nt.dtentradasaida as data_entrada
  , pes.nome as fornecedor
  , pr.nome as produto
  , ni.qtde as quantidade_produto
  , cg.numero as conta_gerencial
  , cg.descricao as nome_conta_gerencial
  , coalesce(cc.descricao, 'Estoque') as centro_custo
  , coalesce(nia.percentual, 100) as percentual
  , ((ni.vrtotal * coalesce(nia.percentual, 100))/100) as valor_apropriado_item
from
  nota nt
  join pessoa pes on pes.cdpessoa = nt.cdpessoa
  join notaitem ni on ni.cdnota = nt.cdnota
  join produto pr on pr.cdproduto = ni.cdproduto
  join contagerencial cg on cg.cdcontagerencial = ni.cdcontagerencial
  left join notaitemapro nia on nia.cdnotaitem = ni.cdnotaitem
  left join centrocusto cc on cc.cdcentrocusto = nia.cdcentrocusto
where
  nt.tipofiscal <> 'P'
  and nt.tiponota = 'E'
  and nt.cdnota not in (select re.cdnotavinculada from nota re where re.cdnotavinculada is not null)
  and nt.dtentradasaida between '2015-01-01' and '2015-09-30'